Subject: [cgasec] Bar BOF Thursday PM

From: Margaret Wasserman <[email-masked]>
Date: Sun, 25 Jul 2010 12:25:44 +0200

As previously discussed, we will be holding an old-fashioned Bar BOF  
(in a bar, no presentations) for cgasec on Thursday evening.  The Bar  
BOF will run for 1 hour, in the bar of the NH Maastricht hotel  
directly adjacent to the MECC from 19:30 - 20:30 (AKA 7:30pm-8:30pm).   
This will be an informal meeting for people interested in cgasec.   
Please join us for a pleasant cocktail hour and a discussion of the  
next steps for this work.

Please read the following draft before the Bar BOF:

https://datatracker.ietf.org/doc/draft-dong-savi-cga-header/

During the week, the cgasec Bar BOF will be announced in the intarea  
meeting on Monday, and we will be doing a short presentation of our  
draft in the saag (Security Area) meeting on Thursday.

Hope to see you Thursday evening if not sooner!

Margaret